Bug 862087 - [abrt] python-2.7.3-13.fc18: insert_run: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-13.fc18: insert_run: Process /usr/bin/python2.7 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:8a1ec3aefcae98eba3339218309...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 16:05 EDT by Ricardo Silva
Modified: 2014-02-05 07:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (12.61 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: environ (1.47 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: backtrace (86.59 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: maps (83.38 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: dso_list (17.46 KB, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: var_log_messages (149 bytes, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details
File: open_fds (572 bytes, text/plain)
2012-10-01 16:06 EDT, Ricardo Silva
no flags Details

  None (edit)
Description Ricardo Silva 2012-10-01 16:05:57 EDT
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/python -tt /usr/bin/yumex
crash_function: insert_run
kernel:         3.6.0-0.rc7.git1.4.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 insert_run at pango-layout.c:3232
: #7 process_item at pango-layout.c:3337
: #8 process_line at pango-layout.c:3595
: #9 pango_layout_check_lines at pango-layout.c:3916
: #11 pango_layout_get_extents_internal at pango-layout.c:2491
: #12 pango_layout_get_extents at pango-layout.c:2673
: #13 gtk_label_ensure_layout at gtklabel.c:3108
: #14 gtk_label_size_request at gtklabel.c:3163
: #15 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1160
: #16 _g_closure_invoke_va at gclosure.c:840
Comment 1 Ricardo Silva 2012-10-01 16:06:01 EDT
Created attachment 619984 [details]
File: core_backtrace
Comment 2 Ricardo Silva 2012-10-01 16:06:03 EDT
Created attachment 619985 [details]
File: environ
Comment 3 Ricardo Silva 2012-10-01 16:06:07 EDT
Created attachment 619986 [details]
File: backtrace
Comment 4 Ricardo Silva 2012-10-01 16:06:12 EDT
Created attachment 619987 [details]
File: limits
Comment 5 Ricardo Silva 2012-10-01 16:06:19 EDT
Created attachment 619988 [details]
File: cgroup
Comment 6 Ricardo Silva 2012-10-01 16:06:23 EDT
Created attachment 619989 [details]
File: maps
Comment 7 Ricardo Silva 2012-10-01 16:06:26 EDT
Created attachment 619990 [details]
File: dso_list
Comment 8 Ricardo Silva 2012-10-01 16:06:29 EDT
Created attachment 619991 [details]
File: var_log_messages
Comment 9 Ricardo Silva 2012-10-01 16:06:31 EDT
Created attachment 619992 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 00:58:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 00:59:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:03:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-12-21 04:00:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 07:24:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.